Affected packages

Packages affected by mingw64-qt6-qtbase upgrade from 6.6.1-3.fc40 to 6.6.1-4.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
mingw-qwt build 1 4 months ago
mingw-qt6-qtserialport build 1 4 months ago
mingw-qt6-qtsvg build 1 4 months ago
mingw-qt6-qtshadertools build 1 4 months ago
mingw-qt6-qtwebsockets build 1 4 months ago
mingw-qt6-qtsensors build 1 4 months ago
mingw-qt6-qtcharts build 1 4 months ago
mingw-qt6-qtwebchannel build 1 4 months ago
mingw-qt6-qtpositioning build 1 4 months ago
mingw-qt6-qt3d build 1 4 months ago
mingw-qt6-qtlocation build 1 4 months ago
mingw-poppler build 1 4 months ago
mingw-adwaita-qt build 1 4 months ago
mingw-qt6-qtimageformats build 1 4 months ago
mingw-quazip build 1 4 months ago
mingw-qt6-qtmultimedia build 1 4 months ago
mingw-qt6-qtactiveqt build 1 4 months ago
mingw-qt6-qtdeclarative build 1 4 months ago
mingw-qt6-qttools build 1 4 months ago
mingw-mediawriter build 1 4 months ago
qtspell build 1 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by mingw64-qt6-qtbase upgrade from 6.6.1-3.fc40 to 6.6.1-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.